Version: app-dicts/duali-data 0.1b-r1:0

Depends On: >=app-text/duali-0.2.0-r1

USE Flags:

0.1b-r1
"alpha amd64 ~hppa ~ia64 ~mips ~ppc ~sparc x86"
comments powered by Disqus